Category:
Target version: 2.6.0-3219
gvSIG version: 2.5.1 Add-on resolve version:
Add-on version:
Description

[20] Importar la tabla de aforos (solo IMDS) de los años 2016 y 2019 incluyendo
un campo con el dato de la provincia por tramo de carretera. El resto de datos de Aforos de
favoritos (velocidades, tráfico, etc) se estudiará más adelante con Joaquín y Roberto para
cargarlos en la BBDD del CEGESEV.

History
#1 - 03/25/2021 12:20 PM - Óscar Martínez
- Status changed from New to Fixed

Estan las tablas de la base de datos de Arena2 preparadas para cargarse los Aforos. Está preparado la expresión que viene con una secuencia SQL
que permite crear la relación entre las tablas de acidentes y aforos, rellenando el campo COD_AFORO para aforos Anuales.

EXECUTESQL(FORMAT('SELECT "COD_AFORO" FROM "AFOROS_MEDIDAS" WHERE ((((("AFOROS_MEDIDAS"."M_CTRA" = ''%s'')
AND ("M_GRUPO" = ''ANUAL'')) AND ("M_ANO" = EXTRACT(YEAR FROM DATE ''%s''))) AND  (%s >= "M_PK_INI")) AND (%s <=
"M_PK_FIN")) ORDER BY "COD_AFORO" ASC LIMIT 1', CARRETERA, FECHA_ACCIDENTE,KM,KM))

#2 - 04/20/2021 06:40 PM - Óscar Martínez
- Target version set to 2.6.0-3219

#3 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
